.woocommerce-checkout #brx-content {
  padding: var(--gap-3-1) 0px;

  & .woocommerce-info {
    background-color: rgba(23, 23, 25, 0.02);
    color: var(--main-accent);
  }

  & form.woocommerce-checkout {
    margin-top: var(--gap-1-05);
    box-sizing: border-box;
    & thead {
      border: none;
      width: 100%;

      & tr {
        display: flex;
        justify-content: space-between;
        width: -webkit-fill-available;
      }
    }

    & tbody {
      display: flex;
      flex-direction: column;
      max-width: -webkit-fill-available;
      gap: 1rem;
    }

    & input,
    & textarea {
      border-radius: 8px;
    }
    & table {
      border: none;
      border-spacing: 10px;
      display: flex;
      flex-direction: column;
    }
    & #payment {
      border-radius: 8px;
      border: 1px solid rgba(23, 23, 25, 0.1);
    }

    & tr.cart_item {
      outline: 1px solid rgba(23, 25, 25, 0.1);
      border-radius: 10px;
      width: 100%;
      display: flex;
      & td.product-name {
        border: none;
        flex-basis: 100%;

        & dl.variation {
          display: flex;
          flex-direction: column;
        }
      }
      & td.product-total {
        border: none;
        flex-basis: 100%;
        display: flex;
        justify-content: end;
      }
    }

    & tfoot {
      display: flex;
      flex-direction: column;
      border: 1px solid rgba(23, 25, 25, 0.1);
      border-radius: 8px;
      margin-top: 1rem;
      & tr {
        display: flex;
        justify-content: space-between;
      }
    }
  }

  & h3 {
    font-family: "Boska";
    font-weight: 500;
    margin-bottom: var(--gap-1-05);
  }
  & h1 {
    width: 100%;
  }
}
.woocommerce-checkout .alignwide {
  margin-left: 0;
  max-width: 100%;
  position: relative;
  width: 100%;
}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout:not(:empty) {
  grid-column: 1 / span 2;
}

/* Pola Nip i nazwa firmy */

.woocommerce-checkout #billing_nazwa_firmy_field {
  display: none;
}
.woocommerce-checkout #billing_nip_field {
  display: none;
}
.woocommerce-checkout:has(input#billing_chce_fakture_vat:checked)
  #billing_nazwa_firmy_field {
  display: block;
}
.woocommerce-checkout:has(input#billing_chce_fakture_vat:checked)
  #billing_nip_field {
  display: block;
}
